[global]
        netbios name = DC2
        realm = EIDA.LAN
        server role = active directory domain controller
        server services = s3fs, rpc, nbt, wrepl, ldap, cldap, kdc, drepl, winbindd, ntp_signd, kcc, dnsupdate
        workgroup = EIDA
        idmap_ldb:use rfc2307 = yes

        username map = /etc/samba/user.map
        ntlm auth = mschapv2-and-ntlmv2-only
        allow dns updates = secure
        dsdb:schema update allowed = true

[netlogon]
        path = /var/lib/samba/sysvol/eida.lan/scripts
        read only = No

[sysvol]
        path = /var/lib/samba/sysvol
        read only = No
